@font-face {
    font-family: 'ALSRouble Regular';
    src: url(fonts/Rouble/rouble.eot);
    src: url(fonts/Rouble/rouble.eot?#iefix) format('embedded-opentype'),url(fonts/Rouble/rouble.woff) format('woff'),url(fonts/Rouble/rouble.ttf) format('truetype'),url(fonts/Rouble/rouble.svg#rouble) format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family:'Proxima Nova';src:url(fonts/Proxima-Nova-Light/Proxima-Nova-Light.eot);src:url(fonts/Proxima-Nova-Light/Proxima-Nova-Light.eot?#iefix) format('embedded-opentype'),url(fonts/Proxima-Nova-Light/Proxima-Nova-Light.woff) format('woff'),url(fonts/Proxima-Nova-Light/Proxima-Nova-Light.ttf) format('truetype'),url(fonts/Proxima-Nova-Light/Proxima-Nova-Light.svg#Proxima-Nova) format('svg');font-weight:300;font-style:normal;
}

@font-face {
    font-family:'Proxima Nova';src:url(fonts/Proxima-Nova-Regular/Proxima-Nova-Regular.eot);src:url(fonts/Proxima-Nova-Regular/Proxima-Nova-Regular.eot?#iefix) format('embedded-opentype'),url(fonts/Proxima-Nova-Regular/Proxima-Nova-Regular.woff) format('woff'),url(fonts/Proxima-Nova-Regular/Proxima-Nova-Regular.ttf) format('truetype'),url(fonts/Proxima-Nova-Regular/Proxima-Nova-Regular.svg#Proxima-Nova) format('svg');font-weight:400;font-style:normal;
}

@font-face {
    font-family:'Proxima Nova';src:url(fonts/Proxima-Nova-SemiBold/Proxima-Nova-SemiBold.eot);src:url(fonts/Proxima-Nova-SemiBold/Proxima-Nova-SemiBold.eot?#iefix) format('embedded-opentype'),url(fonts/Proxima-Nova-SemiBold/Proxima-Nova-SemiBold.woff) format('woff'),url(fonts/Proxima-Nova-SemiBold/Proxima-Nova-SemiBold.ttf) format('truetype'),url(fonts/Proxima-Nova-SemiBold/Proxima-Nova-SemiBold.svg#Proxima-Nova) format('svg');font-weight:600;font-style:normal;
}

@font-face {
    font-family:'Proxima Nova';src:url(fonts/Proxima-Nova-Bold/Proxima-Nova-Bold.eot);src:url(fonts/Proxima-Nova-Bold/Proxima-Nova-Bold.eot?#iefix) format('embedded-opentype'),url(fonts/Proxima-Nova-Bold/Proxima-Nova-Bold.woff) format('woff'),url(fonts/Proxima-Nova-Bold/Proxima-Nova-Bold.ttf) format('truetype'),url(fonts/Proxima-Nova-Bold/Proxima-Nova-Bold.svg#Proxima-Nova) format('svg');font-weight:700;font-style:normal;
}
dl  {}
dt {margin: 20px 2px;}
dd {margin-left: 10px 2px;}
.border_menu_green {
    border: 1px solid #32bf59;
    border-radius: 3px;
}

.border_white {
    border: 1px solid #fff;
}

.border_green {
    border: 1px solid #32bf59;
    border-radius: 3px;
    border-radius: 0;
    border-width: 5px;
}

.border_green2 {
    border: 1px solid #32bf59;
    border-radius: 3px;
    border-radius: 0;
    border-width: 4px;
}

.border_green3 {
    border: 1px solid #32bf59;
    border-radius: 3px;
    border-radius: 0;
    border-width: 1px;
}

html,body,header,footer,nav,ul,ol,li,span,a,em,strong,div,p,table,tr,td,th,caption,form,fieldset,legend,input,textarea,label,img,section,article,aside,h1,h2,h3,h4,h5,h6,menu,figure,figcaption {
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    outline: 0;
    border-collapse: collapse;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0;
    list-style: none;
}

header,footer,nav,section,article,aside,menu {
    display: block;
}

body {
    height: auto!important;
    min-height: 100%;
    position: relative;
    overflow-y: scroll;
    color: #000;
    font: 14px 'Proxima Nova';
    min-width: 1024px;
    width: 100%;
}

html {
    height: 100%;
}





#captcha_img {
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 6px;
		 -moz-border-radius: 6px;
			  border-radius: 6px;
}

.clear::after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.l-col {
    float: left;
}

.r-col {
    float: right;
}

.phone {
    white-space: nowrap;
}

.page-wrap {
    margin: 0 auto;
    width: 1004px;
    position: relative;
    padding: 0 10px;
}

.rouble {
    font-family: 'ALSRouble Regular';
}

a {
    color: #32bf59;
}

.page-header {
    padding-bottom: 30px;
/*border-top:2px solid #656565;border-bottom:1px solid #7a7a7a;background:url(img/des-elems/header-back.jpg) repeat-x 0 0*/
    ;max-height: 421px;
}

.page-header menu {
    text-align: center;
    margin: 5px 0 0 -17px;
}

.page-header menu>li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    text-align: center;
    width: 201px;
    font: 400 20px/22px 'Proxima Nova';
}
.page-header menu>li.divider {width: 10px; border: none;z-index: 1;}
.page-header menu>li>a {
	font-family: 'Proxima Nova';
    display: inline-block;
    vertical-align: middle;
    padding: 10px 0;
    text-decoration: none;
    color: #313131;
    position: relative;
    z-index: 2;
	width: 100%;
	border: 1px solid #fff;
	border-radius: 3px;
	background: #fff;
}
.page-header menu>li>a:hover {
	color: #7d7d7d;
	border: 1px solid #fff;
}

.page-header menu>li>a.active {

    border: 1px solid #32bf59;
    color: #7d7d7d;
}

.page-header menu>li .circle {
    display: block;
    position: absolute;
    border-radius: 50%;
    left: -7px;
    top: 50%;
    margin-top: -2px;
    width: 4px;
    height: 4px;
    background: #787878;
}

.page-header menu>li:first-child {
    margin-left: 0;
    padding-left: 0;
}

.page-header menu>li:first-child>a {

}

.page-header menu>li:first-child .drop-menu {
}

.page-header menu .logo a {
    padding: 0;
}

.page-header menu .how-to-buy>a {
    background: #32bf59;
    color: #fff;
    border-radius: 3px;
}

.page-header menu li.hasDrop:hover>a {
   
    border: 1px solid #32bf59;
	border-bottom: none;
    padding-bottom: 11px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;

}

.page-header menu .drop-menu {
    position: absolute;
    z-index: 1;
    display: none;
    left: 0;
    margin-top: -2px;
	width: 100%;
}

.page-header menu .drop-menu ul {
    background: #fff;
    border: 1px solid #32bf59;
    border-radius: 3px;
    border-top-left-radius: 0;
	padding-bottom: 5px;
    height: auto;
	width: 100%;
}

.page-header menu .drop-menu ul li {
    text-align: left;
	padding: 2px 10px;
}

.page-header menu .drop-menu ul li a {
    color: #32bf59;
    font: 400 16px/18px 'Proxima Nova';
    text-decoration: none;
}

.page-header menu .drop-menu ul li:first-child {
    margin-top: 0;
}

.page-header menu li.hasDrop:hover .drop-menu {
    display: block;
}

.change-lang {
    margin-left: -10px;
}

.change-lang .current {
    display: inline-block;
    width: auto;
    color: #757575;
    text-decoration: none;
    background: #fff url(img/des-elems/map-icon.png) no-repeat 15px 10px;
    border: 1px solid #ddd;
    border-top: 0;
    padding: 11px 15px 11px 53px;
}

.change-lang .current i {
    display: inline-block;
    vertical-align: middle;
    margin: 3px 0 0 5px;
    border: 4px solid transparent;
    border-top: 4px solid #757575;
}

.change-lang .curr-lang {
    position: relative;
    z-index: 200;
}

.change-lang .drop {
    position: absolute;
    z-index: 100;
    top: 39px;
    left: 0;
    height: 0;
    width: 644px;
    overflow: hidden;
    background: #fff url(img/des-elems/map-back.png) no-repeat 50% 50%;
}

.change-lang .drop-block {
    position: absolute;
    padding: 55px 30px 30px;
    bottom: 0;
    height: 116px;
}

.change-lang .drop-block section {
    display: inline-block;
    vertical-align: top;
}

.change-lang .drop-block section div {
    text-transform: uppercase;
    color: #757575;
    margin-bottom: 10px;
}

.change-lang .drop-block section nav li {
    line-height: 26px;
}

.change-lang .drop-block section nav li a {
    text-decoration: none;
    color: #32bf59;
}

.change-lang .drop-block section+section {
    margin-left: 35px;
}

.change-lang .drop-block .close-btn {
    display: block;
    position: absolute;
    width: 12px;
    height: 12px;
    background: url(img/des-elems/close-btn.png) no-repeat 0 0;
    top: 10px;
    right: 10px;
}

.page-content {
    padding-bottom: 295px;
    position: relative;
}

.page-content.main-page {
    margin-top: 100px;
    padding-bottom: 265px;
}

.page-footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    color: #fff;
    font: 400 14px/20px 'Proxima Nova';
    text-shadow: 1px 1px rgba(0,0,0,.75);
    border-top: 1px solid #3e3e3e;
}

.page-footer .footer-wrap {
    border-top: 1px solid #fff;
    background: url(img/des-elems/grid-back.png);
    padding: 60px 0 95px;
}

.page-footer .footer-wrap .page-wrap>div {
    display: inline-block;
    vertical-align: top;
    margin-left: 45px;
    width: auto;
    max-width: 195px;
}

.page-footer .footer-wrap .page-wrap>div:first-child {
    margin-left: 0;
}

.page-footer .phone {
    font: 600 14px/20px 'Proxima Nova';
}

.social-links li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
}

.social-links li a {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    background: url(img/des-elems/social-icons.png) no-repeat 0 0;
}

.social-links li a.vk {
    background-position: 0 0;
}

.social-links li a.fb {
    background-position: -52px 0;
}

.social-links li a.tw {
    background-position: -104px 0;
}

.social-links li:first-child {
    margin-left: 0;
}

.title {
    text-align: center;
    height: 10px;
    margin: 16px 0 40px;
    border-top: 1px solid #d0d0d0;
}

.title h1,.title h2,.title h3 {
    color: #313131;
    font: 400 30px/30px 'Proxima Nova';
    font: 400 26px/30px 'Proxima Nova';
    background: #fff;
    padding: 0 50px;
    margin-top: -16px;
    display: inline-block;
    vertical-align: top;
}

.title.type2 {
    height: 50px;
    margin: 85px 0 75px;
    border-color: #ff9805;
}

.title.type2 h1,.title.type2 h2,.title.type2 h3 {
    color: #ff9805;
    font: 300 48px/60px 'Proxima Nova';
    margin-top: -55px;
}

.page-title {
    text-align: center;
    position: relative;
}

.page-title h1 {
    color: #313131;
    font: 300 40px/64px 'Proxima Nova';
}

.page-title a.back-btn {
    display: block;
    text-decoration: none;
    position: absolute;
    line-height: 26px;
    top: 50%;
    margin-top: -13px;
    right: 10px;
}

.page-title a.back-btn i {
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    height: 26px;
    margin: -4px 10px 0 0;
    background: url(img/des-elems/pagination-arrows.png) no-repeat 0 50%;
}

.sm-title {
    font: 400 30px/30px 'Proxima Nova';
    font: 400 26px/30px 'Proxima Nova';
    color: #0f0f0f;
    text-align: center;
    margin: 50px 0 10px;
}

.sm-title.orange {
    font: 400 36px/36px 'Proxima Nova';
    color: #ff9805;
    margin-top: 10px;
}

.sm-title2 {
    font: 600 16px/16px 'Proxima Nova';
    margin-bottom: 12px;
}

.content-block+.content-block {
    margin-top: 55px;
}

.benefits-list {
    margin: 60px 0 0;
}

.benefits-list li {
    display: inline-block;
    vertical-align: top;
    font: 400 14px/18px 'Proxima Nova';
    color: #656565;
    width: 140px;
    text-align: center;
    letter-spacing: -1px;
}

.benefits-list li a {
    text-decoration: none;
    color: #656565;
}

.benefits-list li a:hover {
    color: #32bf59;
}

.benefit-icon {
    display: block;
    margin: 0 auto 14px;
    width: 126px;
    height: 126px;
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    background: url(img/des-elems/benefits-icons.jpg) no-repeat 0 0;
    border: 1px solid #fff;
}

.benefit-icon.int-pay {
    background-position: 0 0;
}

.benefit-icon.sec-soc {
    background-position: -140px 0;
}

.benefit-icon.mail-pass {
    background-position: -280px 0;
}

.benefit-icon.corp {
    background-position: -420px 0;
}

.benefit-icon.par {
    background-position: -560px 0;
}

.benefit-icon.game {
    background-position: -700px 0;
}

.benefit-icon.serf {
    background-position: -840px 0;
}

.content-block .news-block {
    display: inline-block;
    vertical-align: top;
    color: #4d4d4d;
    width: 305px;
}

.content-block .news-block header {
    color: #9b9b9b;
    margin-bottom: 7px;
}

.content-block .news-block a {
    text-decoration: none;
    color: #32bf59;
}

.content-block .news-block .category {
    font: 400 12px/20px 'Proxima Nova';
    color: #9b9b9b;
}

.content-block .news-block+.news-block {
    margin-left: 40px;
}

.content-block .btn-wrap {
    margin-top: 45px;
    text-align: center;
}

.content-block .all-news-btn {
    display: inline-block;
    text-decoration: none;
    color: #32bf59;
    background: #f6f6f6;
    border: 1px solid #ddd;
    padding: 9px 18px;
}

.content-block article p {
    text-align: center;
    color: #4d4d4d;
    font: 400 20px/32px 'Proxima Nova';
    margin-top: 35px;
}

.content-block article p:first-child {
    margin-top: 0;
}

.partners-list {
    margin-top: -50px;
}

.partners-list a {
    display: inline-block;
    vertical-align: middle;
    width: 331px;
    text-align: center;
    margin-top: 50px;
}

.docs-list {
    margin-left: -73px;
}

.docs-list li {
    float: left;
    margin-left: 73px;
    overflow: hidden;
    width: 193px;
    height: 269px;
    border: 1px solid #bbb;
    box-shadow: 0 -1px 15px rgba(0,0,0,.1);
}

.docs-list li img {
    width: 100%;
}

#map {
    position: relative;
    width: 100%;
    height: 405px;
    box-shadow: inset 0 0 50px rgba(0,0,0,.3);
    margin: 0 0 35px;
}

.office-photo {
    margin-left: -40px;
}

.office-photo li {
    float: left;
    overflow: hidden;
    width: 306px;
    height: 230px;
    margin-left: 40px;
    border: 1px solid #bbb;
    box-shadow: 0 0 15px rgba(0,0,0,.1);
}

.office-photo li img {
    width: 100%;
}

.main-address {
    text-align: center;
    border: 1px solid #bbb;
    border-color: rgba(187,187,187,.33);
    box-shadow: 0 -1px 15px rgba(0,0,0,.1);
    padding: 30px 0;
    margin-bottom: 25px;
    font: 400 20px/36px 'Proxima Nova';
    color: #4d4d4d;
}

.main-address .phone {
    font: 700 26px/36px 'Proxima Nova';
    margin-left: 7px;
}

.office-list {
    margin-bottom: 60px;
}

.office-list li {
    border: 1px solid #bbb;
    border-color: rgba(187,187,187,.33);
    box-shadow: 0 -1px 15px rgba(0,0,0,.1);
    width: 370px;
    float: left;
    padding: 30px 40px 35px;
    font: 400 20px/30px 'Proxima Nova';
    color: #4d4d4d;
    height: 140px;
}

.office-list li .sm-title {
    text-align: left;
    margin-top: 0;
}

.office-list li .phone {
    font: 700 20px/30px 'Proxima Nova';
}

.office-list li+li {
    float: right;
}

.mail-list {
    margin-left: -45px;
}

.mail-list li {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #bbb;
    border-color: rgba(187,187,187,.33);
    box-shadow: 0 -1px 15px rgba(0,0,0,.1);
    font: 400 20px/30px 'Proxima Nova';
    color: #4d4d4d;
    padding: 30px 40px 35px;
    text-align: center;
    width: 220px;
    margin-left: 45px;
}

.mail-list li a {
    text-decoration: none;
    font-weight: 700;
}

.buy-btn {
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    color: #fff;
    font: 600 28px/28px 'Proxima Nova';
    text-transform: uppercase;
    background: #fcc115;
    background: -moz-linear-gradient(top,#fcc115 0,#fba110 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fcc115),color-stop(100%,#fba110));
    background: -webkit-linear-gradient(top,#fcc115 0,#fba110 100%);
    background: -o-linear-gradient(top,#fcc115 0,#fba110 100%);
    background: -ms-linear-gradient(top,#fcc115 0,#fba110 100%);
    background: linear-gradient(to bottom,#fcc115 0,#fba110 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcc115, endColorstr=#fba110, GradientType=0);
    padding: 26px 40px 20px;
    white-space: nowrap;
    border-radius: 3px;
    border: 1px solid #f5a212;
    border-bottom: 0;
    box-shadow: 0 1px rgba(0,0,0,.5);
    text-shadow: 0 -1px #9f6b0c;
	cursor: pointer;
}

.buy-btn.smaller {
    display: block;
    font: 600 20px/20px 'Proxima Nova';
    padding: 15px 40px 12px;
}

.green-block {
    border-bottom: 1px solid #3e3e3e;
    background: url(img/des-elems/green-back.jpg) repeat-x 0 0;
    text-align: center;
}

.green-block .page-wrap {
    padding: 25px 0 15px;
    background: url(img/des-elems/glow.png) no-repeat 50% 0;
}

.green-block section {
    display: inline-block;
    vertical-align: middle;
    width: 305px;
    text-align: center;
}

.green-block .price-block {
    color: #fff;
    font: 600 40px/40px 'Proxima Nova';
    text-shadow: 0 1px rgba(72,141,80,.75);
}

.green-block .price-block .price {
    font: 400 35px/35px 'Proxima Nova';
    margin-top: 15px;
}

.green-block .buy-btn {
    margin-left: 25px;
}

.green-block:first-child {
    
}

.green-block+.page-wrap .content-block:first-child {
    margin-top: 60px;
}

.page-wrap+.green-block {
    margin-top: 70px;
    border-top: 1px solid #2db54a;
}

.question-list {
    text-align: center;
    margin-top: 60px;
}

.question-list li {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 260px;
    padding: 170px 20px 50px;
    font: 400 20px/26px 'Proxima Nova';
    color: #4d4d4d;
    height: 80px;
    border: 1px solid #bbb;
    border-color: rgba(187,187,187,.33);
    box-shadow: 0 -1px 15px rgba(0,0,0,.1);
    margin-left: 45px;
    background: url(img/temp/question-icons.png) no-repeat 0 0;
}

.question-list li:first-child {
    margin-left: 0;
}

.question-list li.buy {
    background-position: 105px 33px;
}

.question-list li.bill {
    background-position: -235px 33px;
}

.question-list li.card {
    background-position: -583px 33px;
}

.news-list {
    border: 1px solid #bbb;
    border-color: rgba(187,187,187,.33);
    box-shadow: 0 -1px 15px rgba(0,0,0,.1);
    margin: 65px 0 0;
    padding: 36px 35px 40px 40px;
    text-align: center;
}

.news-list li {
    display: inline-block;
    vertical-align: top;
    margin-left: 65px;
    width: 260px;
    text-align: left;
}

.news-list li span {
    display: block;
    color: #9b9b9b;
    margin-bottom: 3px;
}

.news-list li a {
    text-decoration: none;
}

.news-list li:first-child {
    margin-left: 0;
}

.questions-block {
   
}

.questions-block .sm-title {
    margin: 40px 0 0;
}

.questions-block .content-wrap {
    border: 1px solid #d6d6d6;
    border-left: 0;
    border-right: 0;
    padding: 0 0 15px;
    background: url(img/des-elems/questions-back.jpg) repeat-x 0 0;
    text-align: center;
}

.questions-block .content-wrap p {
    margin-top: 35px;
    font: 600 26px/36px 'Proxima Nova';
    color: #4d4d4d;
}

.questions-block .content-wrap .questions {
    margin: 0 0 0 -10px;
}

.questions-block .content-wrap .questions li {
    display: inline-block;
    vertical-align: top;
    width: 229px;
    margin: 50px 10px 0;
    line-height: 22px;
    color: #4d4d4d;
}

.questions-block .content-wrap .questions li span {
    display: block;
    margin: 0 auto 25px;
    width: 58px;
    font: 400 35px/26px 'Proxima Nova';
    border: 1px solid #32bf59;
    border-radius: 3px;
    color: #32bf59;
    border-width: 2px;
    border-radius: 0;
    padding: 17px 0 15px;
}

.questions-block .shadow {
    width: 100%;
    height: 34px;
    background: url(img/des-elems/slider-shadow.png) no-repeat 50% 0;
}

.offertory-list {
    text-align: center;
}

.offertory-list li {
    display: inline-block;
    vertical-align: top;
    font: 400 14px/22px 'Proxima Nova';
    color: #4d4d4d;
    width: 220px;
    margin-left: 37px;
}

.offertory-list li:first-child {
    margin-left: 0;
}

.offertory-list .offert-icon {
    display: block;
    margin: 0 auto 45px;
    height: 182px;
    width: 182px;
    border: 1px solid #32bf59;
    border-radius: 3px;
    border-radius: 0;
    border-width: 5px;
    background: url(img/temp/offert-icons.png) no-repeat 0 0;
}

.offertory-list .offert-icon.owner {
    background-position: 0 -5px;
}

.offertory-list .offert-icon.payment {
    background-position: -266px -5px;
}

.offertory-list .offert-icon.usb {
    background-position: -533px -5px;
}

.offertory-list .offert-icon.antivirus {
    background-position: -796px -5px;
}

.catalog-list {
    margin: -45px 0 0 -45px;
}

.catalog-list .catalog-item {
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 100;
    width: 301px;
    height: 378px;
    margin: 45px 0 0 45px;
    border: 1px solid #bbb;
    border-color: rgba(187,187,187,.33);
    box-shadow: 0 -1px 15px rgba(0,0,0,.1);
    border: 0;
}

.catalog-list .catalog-item .item-wrap {
    padding: 35px 30px 25px;
    background: #fff;
}

.catalog-list .visible span,.catalog-list .visible a {
    display: block;
    text-align: center;
}

.catalog-list .visible a {
    text-decoration: none;
    margin-bottom: 30px;
}

.catalog-list .visible a span {
    font: 600 26px/26px 'Proxima Nova';
    margin-bottom: 20px;
}

.catalog-list .visible .price {
    color: #373737;
    font: 400 30px/26px 'Proxima Nova';
    font: 400 26px/26px 'Proxima Nova';
}

.catalog-list .hidden {
    display: none;
    margin-top: 25px;
}

.catalog-list .hidden ul {
    margin: 0 0 25px 15px;
}

.catalog-list .hidden ul li {
    font: 400 12px/16px 'Proxima Nova';
    padding: 0 0 0 28px;
    background: url(img/des-elems/marker.jpg) no-repeat 0 8px;
    margin-top: 10px;
}

.catalog-list .hidden ul li:first-child {
    margin-top: 0;
}

.catalog-list .catalog-item:hover {
    box-shadow: none;
    border: 0;
    z-index: 200;
}

.catalog-list .catalog-item:hover .hidden {
    display: block;
}

.catalog-list .catalog-item:hover .item-wrap {
    padding: 33px 28px 23px;
    border: 1px solid #bbb;
    border-color: rgba(187,187,187,.33);
    box-shadow: 0 -1px 15px rgba(0,0,0,.1);
    border: 2px solid #32bf59;
}

.pagination {
    margin-top: 80px;
    text-align: center;
}

.pagination li {
    display: inline-block;
    vertical-align: top;
    margin: 0 15px;
}

.pagination li a {
    display: inline-block;
    vertical-align: middle;
    font: 600 26px/26px 'Proxima Nova';
    text-decoration: none;
}

.pagination li a.active {
    color: #434343;
}

.pagination li.prev a {
    width: 13px;
    height: 26px;
    background: url(img/des-elems/pagination-arrows.png) no-repeat 0 50%;
}

.pagination li.next a {
    width: 13px;
    height: 26px;
    background: url(img/des-elems/pagination-arrows.png) no-repeat 100% 50%;
}

.product-map>.l-col {
    width: 300px;
}

.product-map>.r-col {
    width: 640px;
}

.product-map .sm-title {
    text-align: left;
    margin: 0 0 20px;
}

.product-map section+section {
    margin-top: 50px;
}

.product-map article {
    width: 295px;
}

.product-map article ul.markers-list {
    margin-bottom: 35px;
}

.product-map article ul.markers-list li {
    color: #4d4d4d;
    font: 400 20px/26px 'Proxima Nova';
    padding-left: 38px;
    background: url(img/des-elems/marker.jpg) no-repeat 2px 13px;
    margin-top: 15px;
}

.product-map article ul.markers-list li:first-child {
    margin-top: 0;
}

.product-map article .price {
    border: 1px solid #32bf59;
    border-radius: 3px;
    border-radius: 0;
    border-width: 4px;
    text-align: center;
    color: #434343;
    font: 400 35px/56px 'Proxima Nova';
    margin-bottom: 20px;
}

.product-map article p {
    text-align: left;
    color: #4d4d4d;
    margin-top: 0;
    font: 400 14px/24px 'Proxima Nova';
}

.product-map article .desc-icons {
    margin-top: 45px;
}

.product-map article .desc-icons li {
    margin-left: 10px;
    display: inline-block;
    width: 55px;
    height: 55px;
    background: url(img/temp/off-icons.png) no-repeat 0 0;
    border: 1px solid #32bf59;
    border-radius: 3px;
    border-radius: 0;
    border-width: 1px;
}

.product-map article .desc-icons li:first-child {
    margin-left: 0;
}

.product-map article .desc-icons li.icon1 {
    background-position: 0 0;
}

.product-map article .desc-icons li.icon2 {
    background-position: -70px 0;
}

.product-map article .desc-icons li.icon3 {
    background-position: -140px 0;
}

.product-map article .desc-icons li.icon4 {
    background-position: -210px 0;
}

.product-map article .buy-btn {
    padding-left: 0;
    padding-right: 0;
    width: 99%;
    text-align: center;
}

.product-map .characters {
    border: 1px solid #bbb;
    border-color: rgba(187,187,187,.33);
    box-shadow: 0 -1px 15px rgba(0,0,0,.1);
    padding: 28px 35px 46px;
}
.product-map .characters  p {
	padding-bottom: 8px;
}

.product-map .characters ul+div.sm-title2 {
    margin-top: 30px;
}

.product-map .characters ul li {
    font: 600 14px/14px 'Proxima Nova';
    color: #4d4d4d;
    margin-top: 12px;
}

.product-map .characters ul li span {
    height: 12px;
    display: inline-block;
    vertical-align: top;
    border-bottom: 1px dotted #4d4d4d;
    width: 305px;
}

.product-map .characters ul li:first-child {
    margin-top: 0;
}

.product-map .characters em {
    font-style: normal;
    display: inline-block;
    padding: 1px 3px 1px 0;
    font: 400 14px/14px 'Proxima Nova';
    background: #fff;
}

.product-map .characters .checkmark {
    display: inline-block;
    width: 16px;
    height: 13px;
    background: url(img/des-elems/checkmark.png) no-repeat 0 0;
}

.page-header menu>li:hover {
    z-index: 1000;
}

.page-header menu>li li .circle {
    display: none;
}

.news dt {
    font-size: 16px;
    margin-bottom: 10px;
}

.news dd {
    margin-bottom: 20px;
    margin-left: 0;
}

.news dd p,
.news dd p+a {
    display: inline;
}

.news dd p+a {
    margin-left: 5px;
}

.news_item_page {
    text-align: left;
    margin-bottom: 20px;
}

.content_placeholder {
    line-height: 1.5em;
    color: #313131;
}

.content_placeholder p,
.content_placeholder ul {
    margin: 1em 0;
}

.content_placeholder ul li {
    margin-bottom: .5em;
    padding-left: 38px;
    background: url(img/des-elems/marker.jpg) no-repeat 2px 13px;
}

.content_placeholder table[border='1'] {
    border: 1px solid #8A8A8A;
    border-collapse: collapse;
}

.content_placeholder table[border='1'] td,
.content_placeholder table[border='1'] th {
    border: 1px solid #8A8A8A;
    padding: 8px;
}

.content_placeholder table.style {
    border: 1px solid #bbb;
    border-color: rgba(187,187,187,.33);
    box-shadow: 0 -1px 15px rgba(0,0,0,.1);
}

.content_placeholder table.style td {
    border-top: 1px solid rgba(187,187,187,.33);
    padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
}

.content_placeholder table.style tr:first-child td {
    border-top: none;
}

.content_placeholder table.style tr:nth-child(odd) td {
    background-color: #F5FFF4;
}

.content_placeholder h1,
.content_placeholder h2,
.content_placeholder h3,
.content_placeholder h4 {
    margin: 1em 0 .5em;
    position: relative;
}

.content_placeholder h2 {
    color: #8A8A8A;
    font: 600 20px/24px 'Proxima Nova';
    padding-left: 12px;
}

.content_placeholder h2:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-left: 4px solid;
    width: 4px;
    background: #fff;
    height: 12px;
    color: #32bf59;
    margin-top: 0.3em;
}

.content_placeholder h2:after {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    border-right: 4px solid;
    width: 4px;
    background: #fff;
    height: 4px;
    color: #32bf59;
    margin-top: 0.3em;
}

.content_placeholder h3 {
    color: #32bf59;
    font: 600 16px/20px 'Proxima Nova';
    padding-left: 10px;
}

.content_placeholder h3:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-left: 3px solid;
    width: 3px;
    background: #fff;
    height: 9px;
    color: #32bf59;
    margin-top: 0.4em;
}

.content_placeholder h3:after {
    content: '';
    position: absolute;
    top: 3px;
    left: 0;
    border-right: 3px solid;
    width: 3px;
    background: #fff;
    height: 3px;
    color: #32bf59;
    margin-top: 0.4em;
}

.buy-btn[disabled] {
    background: #D1D1D1;
    text-shadow: 0 -1px #9E9E9E;
    border: 1px solid #B3B3B3;
    box-shadow: none;
}

.page-footer .phone {
    white-space: normal;
}

.question-list li {
    height: auto;
}

.question-list li img {
    display: block;
    margin: auto;
}

.catalog-list .catalog-item.hit {
    position: relative;
}

.catalog-list .catalog-item .catalog-item-hit {
    position: absolute;
    top: 70px;
    right: 7px;
    width: 121px;
    height: 122px;
    background: url(/templates/digiflak/img/hit.png);
    line-height: 118px;
    text-align: center;
}

.catalog-item-hit-label {
    line-height: 1.1em;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    color: #FFF;
    text-shadow: 1px -1px rgba(0,0,0,0.5);
}

.question-list {
    margin-bottom: 60px;
}

.title.type2 {
    height: auto;
    margin: 10px 0 10px;
    border: none;
    position: relative;
}

.title.type2:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    border-top: 1px solid #ff9805;
    z-index: -1;
}

.title.type2 h1, .title.type2 h2, .title.type2 h3 {
    color: #ff9805;
    font: 300 48px/60px 'Proxima Nova';
    margin-top: 0;
    max-width: 600px;
}

.product_big_image {
    margin-bottom: 15px;
}

.product_thums {
    white-space: nowrap;
    font-size: 0;
}

.product_thums_i {
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-align: center;
}

.product_thums_i img {
    max-width: 80px;
    max-height: 80px;
    width: auto;
    height: auto;
}

.page-header menu {
    display: table;
    width: 100%;
    height: 75px;
    border-top: 1px solid #ccc;
    margin: 0;
}

.page-header menu>li {
    width: auto;
    display: table-cell;
}

.change-lang {
    margin-left: 0;
    padding: 10px 0;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

.header-logo {
    float: left;
    width: 185px;
}

.header-langlist {
	position: absolute;
	left: 165px;
	top: 25px;
	font-size: 16px;
	 border: 1px solid #ccc;
    border-radius: 3px;
	padding: 5px 10px;
	z-index: 30;
	background-color: #fff;
	min-width: 90px;
}
.header-langlist li {
	padding: 2px 0;
	display: none;
}
.header-langlist li.active {
    color: #7d7d7d;
	display: block;
	cursor: pointer;
	background:url(/templates/digiflak/img/arrow-lang.png) no-repeat right 10px;
}

.header-langlist li a {
	color: #32bf59;
    text-decoration: none;
    font-weight: 500;
}
.header-langlist li a:hover {
	text-decoration: underline;
}

.header-langlist li a.active {
    color: #32bf59;
}

.ls-wrapper {
    margin-top: 0!important;
}

.page-header menu>li>a {
    font-weight: 600;
}

form.search {
    position: relative;
    width: 300px;
    margin-top: 15px;
}

form.search input {
    position: absolute;
	right: 0;
    width: 75%;
    border: 1px solid #E6E6E6;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 7px 35px 7px 10px;
    border-radius: 3px;
    box-shadow: inset 1px 1px rgba(0,0,0,0.3);
}
form.search button {
	position: absolute;
	right: 10px;
	top: 6px;
	background: url(/templates/digiflak/img/search-icon.png) no-repeat 0 0;
	height: 20px;
	width: 20px;
	border: none;
	cursor: pointer ;
}

.content_block form.search {
    display: none;
}

/* Form  */
.form-horizontal .control-group {
    margin-bottom: 10px;
}
.form-horizontal .control-label {
    float: left;
    padding-top: 6px;
    text-align: right;
    width: 360px;
	display: block;
	color: #8A8A8A;
}
.form-horizontal .controls {
    margin-left: 380px;
}
.form-horizontal .controls .controls-text {
	margin-left: 6px;
}
.form-horizontal .controls .error {
	color: #B94A48;
}
.form-horizontal .red { color: #ff0000;}
.form-horizontal input[type="text"]:focus, textarea:focus, .form-horizontal select:focus {
	border-color: #32bf59;
	outline: none;
}

.form-horizontal input[type="text"], textarea, .form-horizontal select {
	width: 240px;
	padding: 5px;
	margin:0;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 6px;
		 -moz-border-radius: 6px;
			  border-radius: 6px;

}

.form-horizontal select {
	width: 252px;


}

.errors {
border: 1px solid #C83A2E;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 15px;
margin-bottom: 20px;
}